<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.archive">
<module_version install_time="1236023779017" last="true" origin="installer" specification_version="1.0.29">
<file crc="655619090" name="config/Modules/org-netbeans-modules-j2ee-archive.xml"/>
<file crc="461092449" name="modules/org-netbeans-modules-j2ee-archive.jar"/>
</module_version>
</module>
